Subject: RE: Question regarding draft-ietf-pwe3-control-protocol-02 .txt

From: Shahram Davari <[email-masked]>
Date: Tue, 1 Apr 2003 13:14:57 -0800

>
>
>> What does "followed by" mean here
>
>Field  A is  "followed by"  Field B  means  that the  last 
>byte  of Field  A
>immediately precedes the first byte of Field B.

Shouldn't it be:

     - SAII, encoded as a one byte length field followed by the SAII (not SAI).

     - TAII, encoded as a one byte length field followed by the TAII (not TAI).

     - AGI, encoded as a one byte length field followed by the AGI.
  
-Shahram